<!DOCTYPE html>
<html lang="en">
    <head>
        <title>LineageOS Downloads</title>
        <link href="//fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/materialize/0.97.8/css/materialize.min.css">
        <link rel="stylesheet" href="/static/site.css">
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <link rel="icon" sizes="16x16 32x32" href="/static/favicons/favicon.ico">
        <!--[if IE]><link rel="shortcut icon" href="/static/favicons/favicon.ico"><![endif]-->
        <link rel="apple-touch-icon-precomposed" href="/static/favicons/favicon-152.png">
        <meta name="theme-color" content="#167C80">
        <meta name="msapplication-TileColor" content="#167C80">
        <meta name="msapplication-TileImage" content="/static/favicons/favicon-144.png">
    </head>
    <body>
        <nav>
            <div class="nav-wrapper">
                <a href="#!" class="brand-logo center">LineageOS Downloads</a>
                <ul id="slide-out" class="side-nav fixed">
                    <li>
                        <div class="userView">
                            <div class="background">
                                <img src="/static/iconoclast.png">
</div>
                            <a href="#!user"><img class="logo circle" src="/static/logo.png" height=128px width=128px /></a>
                            <a href="#!name"><span class="white-text name">Devices</span></a>
                        </div>
                    </li>
                    {% for oem in oems.keys() | sort %}
                    <li class="no-padding">
                        <ul class="collapsible collapsible-accordian">
                            <li class="bold">
                                {% if active_device_data and oem == active_device_data.oem %}
                                <a class="collapsible-header waves-effect waves-teal bold active">{{oem}}</a>
                                {% else %}
                                <a class="collapsible-header waves-effect waves-teal bold">{{oem}}</a>
                                {% endif %}
                                <div class="collapsible-body">
                                    <ul>
                                        {% for device_data in oems[oem] | sort(attribute='model')%}
                                        {% if active_device_data and device_data.model == active_device_data.model %}
                                        <li class="active teal">
                                            <a class="device-link" href="/{{device_data.model}}">
                                                <div>{{device_data.name}}</div>
                                                <div class="device-model grey-text text-lighten-1">{{device_data.model}}</div>
                                            </a>
                                        </li>
                                        {% else %}
                                        <li>
                                            <a class="device-link" href="/{{device_data.model}}">
                                                <div>{{device_data.name}}</div>
                                                <div class="device-model grey-text">{{device_data.model}}</div>
                                            </a>
                                        </li>
                                        {% endif %}
                                        {% endfor %}
                                    </ul>
                                </div>
                            </li>
                        </ul>
                    </li>

                    {% endfor %}
                </ul>
                <a href="#" data-activates="slide-out" class="button-collapse"><i class="material-icons">menu</i></a>
            </div>
        </nav>
        <main>
        {% block content %}
        {% endblock %}
        </main>
        <footer class="page-footer">
          <div class="container">
            <div class="row">
              <div class="col l12 s12">
                  {% if not changelog %}
                  <p class="grey-text text-lighten-4">You can verify a file has not been tampered with by checking its signature. More information on how to do this can be found <a class="grey-text text-lighten-1" href="https://wiki.oddsolutions.us/verifying-builds.html">here</a>.</p>
                  {% endif %}
              </div>
            </div>
          </div>
          <div class="footer-copyright">
            <div class="container">
                © 2017-{{ year }} LineageOS. Licensed under Apache 2.0.
            <a class="grey-text text-lighten-4 right" href="https://github.com/lineageos-infra/updater">Source (version: {{version()}})</a>
            </div>
          </div>
        </footer>
        <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
        <script src="//cdnjs.cloudflare.com/ajax/libs/materialize/0.97.8/js/materialize.min.js"></script>
        {% block script %}
        {% endblock %}
        <script type="text/javascript">
            $(".button-collapse").sideNav();
        </script>
    </body>
</html>


